## pyjokes 0.5.0

=== debian/changelog ===
pyjokes (0.5.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.1.1, no changes needed.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971860
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:21:57 -0400

pyjokes (0.5.0-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 01:26:49 +0500

pyjokes (0.5.0-2) unstable; urgency=medium

  * Add individual copyright attributions.

 -- Ethan Ward <ethan.ward@mycroft.ai>  Wed, 13 Sep 2017 12:33:17 -0500

pyjokes (0.5.0-1) unstable; urgency=medium

  * Initial Debian packaging (closes: #869107)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Sat, 26 Aug 2017 12:33:17 -0500
