=== debian/control ===
Source: pyjokes
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-pytest,
               python3-setuptools,
               python3-vcversioner
Standards-Version: 4.1.1
Homepage: https://pypi.python.org/pypi/pyjokes
Vcs-Git: https://salsa.debian.org/python-team/packages/pyjokes.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyjokes

Package: python3-pyjokes
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: One line jokes for programmers (Python 3)
 Import this library to generate random jokes for programmers.
 Choose from neutral jokes, adult jokes, and Chuck Norris themed
 jokes.
 .
 This package contains the module for Python 3.

Package: pyjoke
Section: misc
Architecture: all
Depends: python3-pyjokes, ${misc:Depends}, ${python3:Depends}
Description: Command line utility to make programmer jokes
 Run this command line utility to generate random jokes for programmers.
 Choose from neutral jokes, adult jokes, and Chuck Norris themed
 jokes.
 .
 This package contains the application for Python 3.
