=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyjokes-$1.tar.gz%" \
             https://github.com/pyjokes/pyjokes/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
